import 'package:empty_widget/empty_widget.dart';
import 'package:flutter/cupertino.dart';

class NotFoundComponent extends StatelessWidget {
  const NotFoundComponent({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return EmptyWidget(
      image: null,
      packageImage: PackageImage.Image_1,
      title: 'Gericht existiert nicht',
      titleTextStyle: const TextStyle(
        fontSize: 18,
        color: Color(0xff9da9c7),
        fontWeight: FontWeight.w500,
      ),
    );
  }
}
